Saturday, January 08, 2005

Adobe Reader 7.0

So much for my nice remarks on Adobe Reader 7.0. Here are the system requirements.

Adobe Reader 7.0 system requirements

* Intel® Pentium® processor
* Microsoft® Windows 2000 with Service Pack 2, Windows XP Professional or Home Edition, or Windows XP Tablet PC Edition
* 128MB of RAM
* Up to 90MB of available hard-disk space
* Microsoft Internet Explorer 5.5 or higher


* PowerPC® G3 processor
* Mac OS X v.10.2.8 or 10.3
* Up to 35MB of RAM
* Up to 125MB of available hard-disk space

In other words my Windows 98SE machine is stuck with the slow 6.02. Come on, my old machine is slow enough, give me a 7.0 version that loads faster too.

No comments: